Ask Your Question
0

Problem installing komodo at ROS [closed]

asked 2014-05-28 14:40:18 -0500

Wilianson gravatar image

Hello, I am using ROS hybrid at ubuntu 12.04, and I am following tutorial to install komodo at ROS which is at the documentation of ROS, Firstly I localized at roscd and clone the respositories of github.

percy@percy-Compaq-Presario-CQ60-Notebook-PC:/opt/ros/hydro$ roscd percy@percy-Compaq-Presario-CQ60-Notebook-PC:/opt/ros/hydro$ git clone git://github.com/robotican/komodo.git

but when I do rosmake, I have this error. percy@percy-Compaq-Presario-CQ60-Notebook-PC:/opt/ros/hydro$ rosmake komodo[ rosmake ] rosmake starting...
[ rosmake ] Packages requested are: ['komodo']
[ rosmake ] Logging to directory /home/percy/.ros/rosmake/rosmake_output-20140528-180550 [ rosmake ] Expanded args ['komodo'] to: []
[ rosmake ] WARNING: The following args could not be parsed as stacks or packages: ['komodo'] [ rosmake ] ERROR: No arguments could be parsed into valid package or stack names.

I actually put first these lines, but the error is continue.

percy@percy-Compaq-Presario-CQ60-Notebook-PC:/opt/ros/hydro$ export ROS_PACKAGE_PATH=/home/percy/catkin_ws/:/opt/ros/hydro/stacks percy@percy-Compaq-Presario-CQ60-Notebook-PC:/opt/ros/hydro$ source /opt/ros/hydro/setup.bash

thanks in advance for your responses

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Wilianson
close date 2015-05-20 10:56:48.476534

1 Answer

Sort by ยป oldest newest most voted
0

answered 2014-08-19 11:48:06 -0500

Use the ric meta-package for the latest Komodo robot ROS support.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2014-05-28 14:40:18 -0500

Seen: 90 times

Last updated: May 28 '14